<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="deploymentTargetDropDown">
    <targetSelectedWithDropDown>
      <Target>
        <type value="QUICK_BOOT_TARGET" />
        <deviceKey>
          <Key>
            <type value="VIRTUAL_DEVICE_PATH" />
            <value value="C:\Users\蔡玉祥\.android\avd\Resizable_Experimental_API_UpsideDownCake.avd" />
          </Key>
        </deviceKey>
      </Target>
    </targetSelectedWithDropDown>
<<<<<<< HEAD:src/.idea/deploymentTargetDropDown.xml
    <timeTargetWasSelectedWithDropDown value="2023-04-07T06:36:29.852905700Z" />
=======
    <timeTargetWasSelectedWithDropDown value="2023-04-07T06:44:46.634860500Z" />
>>>>>>> cyx_branch:.idea/deploymentTargetDropDown.xml
  </component>
</project>